require "util"

script.on_event(defines.events.on_tick, function(event)
		check_generators()
end)

script.on_event(defines.events.on_built_entity, function(event)

	if event.created_entity.name == "arc-reactor" then	
			local arc_reactor = event.created_entity
						if global.arc_reactor == nil
						then global.arc_reactor = {}
						end
					table.insert(global.arc_reactor, arc_reactor)
					arc_reactor.fluidbox[1] = {type="deuterium-fluid", amount=100, temperature=100}

	end
end)


script.on_event(defines.events.on_robot_built_entity, function(event)

	if event.created_entity.name == "arc-reactor" then		
			local arc_reactor = event.created_entity
						if global.arc_reactor == nil
						then global.arc_reactor = {}
						end
					table.insert(global.arc_reactor, arc_reactor)
					arc_reactor.fluidbox[1] = {type="deuterium-fluid", amount=100, temperature=100}
	end
end)



function check_generators()
   if global.arc_reactor ~= nil then

  	    for k,gen in pairs(global.arc_reactor) do
      		if k % 125 == game.tick % 125 then

				if gen.valid then
         			if gen.fluidbox[1] ~= nil then 

         					local pot = gen.fluidbox[1]
							pot["amount"] = 10				
							pot["temperature"] = 100
							gen.fluidbox[1] = pot
							
					else table.remove(global.arc_reactor, k)

					end				
				end
			end
		end
	end
end