data:extend({
	{
		type = "generator",
		name = "arc-reactor",
		icon = "__ArcReactor__/graphics/icons/Temp_Reactor_Texture_Icon.png",
		flags = {"placeable-neutral","player-creation"},
		minable = {mining_time = 3, result = "arc-reactor"},
		max_health = 300,
		corpse = "big-remnants",
		effectivity = 2250,
		fluid_usage_per_tick = 0.001,
		emissions = 0.4,
		resistances =
		{
			{
				type = "fire",
				percent = 100
			}
		},
		collision_box = {{-1.9, -1.9}, {1.9, 1.9}},
		selection_box = {{-2.0, -2.0}, {2.0, 2.0}},
		fluid_box =
		{
			base_area = 1,
			pipe_connections =
			{
			},
		},
		energy_source =
		{
			type = "electric",
			usage_priority = "primary-output",
		},	
		horizontal_animation = {
			filename = "__ArcReactor__/graphics/entity/steam_plant_anim_h.png",
			priority = "medium",
			width = 210,
			height = 180,
			frame_count = 18,
			line_length = 9,
			shift = {0.3, 0},
			scale=0.8,
			animation_speed=0.5,
		},
		vertical_animation = {
			filename = "__ArcReactor__/graphics/entity/steam_plant_anim_h.png",
			priority = "medium",
			width = 210,
			height = 180,
			frame_count = 18,
			line_length = 9,
			shift = {0.3, 0},
			scale=0.8,
			animation_speed=0.5,
		},
		smoke ={
			{
				name = "smoke",
				north_position = {-0.0, -2.0},
				east_position = {-0.0, -2.5},
				deviation = {0.2, 0.2},
				frequency = 0.25,
				offset = 0,
			},
		},
	working_sound =
    {
      sound =
      {
		filename = "__base__/sound/train-wheels.ogg",
        volume = 0.6
      },
      match_speed_to_activity = true
    },
	min_perceived_performance = 0.25,
    performance_to_sound_speedup = 0.2
	}
})